FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Ubuntu > Edubuntu Development

 
 
LinkBack Thread Tools
 
Old 05-12-2010, 07:03 AM
Jeremy Bicha
 
Default Fwd: Bug#581229: Needs to be actively maintained to be included in Squeeze

As Moodle still appears to be orphaned in Debian, it is being considered for removal from the Debian repositories.

Jeremy Bicha
---------- Forwarded message ----------
From: Moritz Muehlenhoff <jmm@debian.org>


Date: Tue, May 11, 2010 at 9:22 PM
Subject: [moodle-packaging] Bug#581229: Needs to be actively maintained to be included in Squeeze
To: Debian Bug Tracking System <submit@bugs.debian.org>




Package: moodle

Tags: security



Moodle needs to be maintained by an active maintainer team commited

to providing tested security updates. Since it's currently orphaned

we should not include it in Squeeze as-is, especially since the

current version is completely outdated.



Cheers,

* * * *Moritz



-- System Information:

Debian Release: squeeze/sid

*APT prefers unstable

*APT policy: (500, 'unstable')

Architecture: i386 (i686)



Kernel: Linux 2.6.32-5-686 (SMP w/1 CPU core)

Locale: LANG=C, LC_CTYPE=de_DE.ISO-8859-15@euro (charmap=ISO-8859-15)

Shell: /bin/sh linked to /bin/bash



Versions of packages moodle depends on:

pn *apache2-mpm-prefork | httpd * <none> * * (no description available)

ii *debconf [debconf-2.0] * * * * 1.5.32 * * Debian configuration management sy

pn *libapache2-mod-php5 | php5-cg <none> * * (no description available)

pn *mimetex * * * * * * * * * * * <none> * * (no description available)

pn *php5-cli * * * * * * * * * * *<none> * * (no description available)

pn *php5-curl * * * * * * * * * * <none> * * (no description available)

pn *php5-gd * * * * * * * * * * * <none> * * (no description available)

pn *php5-pgsql | php5-mysql * * * <none> * * (no description available)

pn *postgresql-client * * * * * * <none> * * (no description available)

ii *ucf * * * * * * * * * * * * * 3.0025 * * Update Configuration File: preserv

pn *wwwconfig-common * * * * * * *<none> * * (no description available)



Versions of packages moodle recommends:

pn *postgresql | mysql-server * * <none> * * (no description available)



moodle suggests no packages.







_______________________________________________

Pkg-moodle-maintainers mailing list

Pkg-moodle-maintainers@lists.alioth.debian.org

http://lists.alioth.debian.org/mailman/listinfo/pkg-moodle-maintainers



--
edubuntu-devel mailing list
edubuntu-devel@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/edubuntu-devel
 

Thread Tools




All times are GMT. The time now is 10:48 AM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org